Subject: Re: bug#18316: [PATCH] warn on too large file copies

From: Paul Eggert <[email-masked]>
Date: Fri, 22 Aug 2014 17:05:07 -0700

Pádraig Brady wrote:
> +          verify (sizeof last_ei->ext_flags >= sizeof fm_extents->fe_flags);

Sure, that looks good.

We will always use large-file compilation, so I wouldn't worry about the 
other thing.